caectom_m030_P=/odm/etc/camera/aiawb/caectom_m030/
caectom_m030_P_Night=/odm/etc/camera/aiawb/caectom_m030/
caectom_m030_P_Portrait=/odm/etc/camera/aiawb/caectom_m030/
caectom_m030_P_GroupPhoto=/odm/etc/camera/aiawb/caectom_m030/
caectom_m060_P=/odm/etc/camera/aiawb/caectom_m060/
caectom_m060_P_Night=/odm/etc/camera/aiawb/caectom_m060/
caectom_m060_P_Portrait=/odm/etc/camera/aiawb/caectom_m060/
caectom_m060_P_GroupPhoto=/odm/etc/camera/aiawb/caectom_m060/
caeuncy_m060_F=/odm/etc/camera/aiawb/caeuncy_m060/
caeuncy_m090_F=/odm/etc/camera/aiawb/caeuncy_m090/
caefbrb_m060_F=/odm/etc/camera/aiawb/caefbrb_m060/
caefbrb_m09d_F=/odm/etc/camera/aiawb/caefbrb_m09d/
caglevu_m010=/odm/etc/camera/aiawb/caglevu_m010/
caglevu_m010_Night=/odm/etc/camera/aiawb/caglevu_m010/
caglevu_m010_HR=/odm/etc/camera/aiawb/caglevu_m010/
caglevu_m030=/odm/etc/camera/aiawb/caglevu_m030/
caglevu_m030_Night=/odm/etc/camera/aiawb/caglevu_m030/
caglevu_m030_HR=/odm/etc/camera/aiawb/caglevu_m030/
caglevu_m031=/odm/etc/camera/aiawb/caglevu_m030/
caglevu_m031_Night=/odm/etc/camera/aiawb/caglevu_m030/
caglevu_m031_HR=/odm/etc/camera/aiawb/caglevu_m030/
caglevu_m010_Portrait=/odm/etc/camera/aiawb/caglevu_m010/
caglevu_m030_Portrait=/odm/etc/camera/aiawb/caglevu_m010/
caglevu_m031_Portrait=/odm/etc/camera/aiawb/caglevu_m010/
caglevu_m010_GroupPhoto=/odm/etc/camera/aiawb/caglevu_m010/
caglevu_m030_GroupPhoto=/odm/etc/camera/aiawb/caglevu_m010/
caglevu_m031_GroupPhoto=/odm/etc/camera/aiawb/caglevu_m010/
cacxqcp_m060_S=/odm/etc/camera/aiawb/cacxqcp_m060/
cacxqcp_m060_S_Night=/odm/etc/camera/aiawb/cacxqcp_m060/
caduqcp_m060_S=/odm/etc/camera/aiawb/caduqcp_m060/
caduqcp_m060_S_Night=/odm/etc/camera/aiawb/caduqcp_m060/
caduqcp_m030_S=/odm/etc/camera/aiawb/caduqcp_m030/
caduqcp_m030_S_Night=/odm/etc/camera/aiawb/caduqcp_m030/
cgahyrk_m110_S=/odm/etc/camera/aiawb/cgahyrk_m110/
cgahyrk_m110_S_Night=/odm/etc/camera/aiawb/cgahyrk_m110/